Publishing details

Changelog

ruby-slim (3.0.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version.
  * Bump Standards-Version to 3.9.8 (no changes needed).

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

 -- Jérémy Bobbio <email address hidden>  Tue, 20 Dec 2016 22:39:32 +0100

Available diffs

Builds

Built packages

Package files